<?
	if($_SERVER['REMOTE_ADDR'] == '220.86.25.88') {
		// echo phpinfo();
		// exit;
	}
	exit;
	//비즈톡
	include_once("./common/lib/biztalk.php");
	$biztalk = new Biztalk();
	$biztalk->getToken();

	$DATA = array();
	$biztalk->sendResult($DATA);
	exit;
	//카히스토리
	include_once("./common/lib/class.carhistory.php");

	$g_bszUser_key = "39,f8,4d,2a,b0,0c,90,5e,d4,ec,ef,c7,2a,75,80,eb";
	// $g_bszUser_key = "ab,c1,23,ab,c1,23,ab,c1,23,aa,aa,aa,aa,aa,aa,aa";
	// $g_bszUser_key = "abc123abc123abc123aaaaaaaaaaaaaa";
	$g_bszIV = "26,8d,66,a7,35,a8,1a,81,6f,ba,d9,fa,36,16,25,01";

	$carHistory = new CarHistory();

	$carNum = "37부0496";

	$data = array();
	$data['sType'] 			= $carHistory->encrypt($g_bszIV, $g_bszUser_key, "1");
	$data['carNum'] 		= $carHistory->encrypt($g_bszIV, $g_bszUser_key, $carNum);
	// $data['carNum'] 		= $carHistory->encrypt($g_bszIV, $g_bszUser_key, "53라9319");
	// $data['carNum'] 		= ($carHistory->encrypt($g_bszIV, $g_bszUser_key, bin2hex("53라9319")));
	$data['memberId'] 		= $carHistory->encrypt($g_bszIV, $g_bszUser_key, uniqid());
	$data['carNumType'] 	= "0";
	$data['stdDate'] 		= date("Ymd");
	//
	// $carData = $carHistory->getHistory($data);
	//
	// print_r($carData);
	// $dec_car_num = $carHistory->decrypt($g_bszIV, $g_bszUser_key, $data['carNum']);
	// echo
	// echo $dec_car_num;
	exit;

?>
